.services-page__wrap.section-description ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.services-page__wrap.section-description ul li {
  list-style-type: none;
  position: relative;
  padding-left: 19px;
}

.services-page__wrap.section-description ul li:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  left: 0;
  top: 9px;
  border-radius: 100%;
  background-color: #e82e2e;
}

/* Контентный слайдер в новостях */
.news-detail__post-slider-box {
  margin: 1.5em 0;
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}
.news-detail__post-slider {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.news-detail__post-slider-wrapper {
  width: 100%;
}
.news-detail__post-slider-item {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.news-detail__post-slider-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.news-detail__post-slider-buttons {
  position: static;
}
.news-detail__post-slider-buttons-btn {
  position: absolute;
  top: 50%;
  top: calc(50% - 20px);
  width: 40px;
  height: 40px;
  z-index: 2;
  cursor: pointer;
  transition: 0.25s;
  outline: 0;
  border: none;
  background: transparent;
  display: flex;
  padding: 0;
}
.news-detail__post-slider-buttons-btn svg {
  width: 100%;
  height: 100%;
}
.news-detail__post-slider-buttons-btn path {
  transition: 0.25s;
}

.news-detail__post-slider-buttons-prev {
  left: 0;
}

.news-detail__post-slider-buttons-next {
  right: 0;
}

@media (max-width: 1200px) {
  .news-detail__post-slider-buttons-btn {
    top: calc(50% - 14px);
    width: 28px;
    height: 28px;
  }
}
@media (pointer: fine) {
  .news-detail__post-slider-buttons-btn:hover path {
    fill: #e82e2e;
  }
  .news-detail__post-slider-buttons-prev:hover {
    transform: rotate(45deg);
  }
  .news-detail__post-slider-buttons-next:hover {
    transform: rotate(-45deg);
  }
}
/* Контентный слайдер в новостях */

.services-detail__wrap4-items .swiper-wrapper {
  height: auto !important;
}

/* 260550 - footer App download */
.footer__top._has-footer_apps {
  display: flex;
  justify-content: space-between;
  gap: 24px;
  flex-wrap: wrap;
}
.footer__top-social {
  gap: 20px
}
.footer__top-group {
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.footer__top-apps {
  display: flex;
  flex-direction: column;
}
.footer__top-menu {
  order: 1;
}
.footer__top-social {
  order: 2;
}
.footer__top-apps {
  order: 3;
}
.footer__top-apps-title {
  margin-bottom: 12px;
  color: #839092;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.footer__top-apps-title-list {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}
.footer__top-apps-title-list-item {
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 50px;
  padding: 8px 10px;
  background: #839092;
  border-radius: 8px;
  transition: .5s ease;
}
.footer__top-apps-title-list-item img {
  width: auto;
  height: 100%;
  object-fit: contain;
  transition: .5s ease;
} 
.footer__top-apps-title-list-item:hover {
  background: #fff;
}

@media (min-width: 500px) {
  .footer__top-group {
    text-align: right;
    align-self: flex-end;
  }
  .footer__top-social {
    justify-content: flex-end;
  }
}

@media (min-width: 768px) {
  .footer__top-group {
    gap: 40px;
  }
  .footer__top-apps-title {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 20px;
  }
}

@media (min-width: 1024px) {
  .footer__top._has-footer_apps {
    padding-right: 0px;
  }
}

@media (min-width: 1280px) {
  .footer__top._has-footer_apps {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 32px;
  }
  .footer__top-logo {
    grid-column: 1 / 2;
  }
  .footer__top-group {
    grid-column: 3 / 13;
    display: grid;
    grid-template-columns: 400px 252px;
    justify-content: space-between;
    gap: 32px 32px;
    text-align: left;
    align-self: flex-start;
  }
  .footer__top-apps {
    grid-row: 2 / 3;
    grid-column: 1 / 3;
    align-items: flex-end;
  }
  .footer__top-social {
    order: 3;
  }
  .footer__top-apps {
    order: 2;
  }
}

@media (min-width: 1700px) {
  .footer__top._has-footer_apps {
    padding-right: 0px;
  }
  .footer__top-group {
    display: grid;
    grid-template-columns: 1fr 440px 252px;
    justify-content: space-between;
  }
  .footer__top-apps {
    grid-row: auto;
    grid-column: auto;
    align-items: flex-start;
  }
  .footer__top-apps-title {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
  }
}

@media (min-width: 1800px) {
  .footer__top-group {
    display: grid;
    grid-template-columns: 400px 440px 252px;
  }
}
/* 260550 - footer App download */